@extends('adminlte::page')

@section('title', 'Pesquisa de Titulos')

@section('content_header')
@endsection
@section('content')
    {{-- <div class="card card-outline card-success">
        <div class="card-body">
            <form action="{{ route('titulos.search') }}" class="form form-inline" method="POST">
                @csrf
                <input type="text" name="filter" placeholder="Filtrar:" class="form-control"
                    value="{{ $filters['filter'] ?? '' }}">
                <button type="submit" class="btn btn-info">Pesquisar</button>
            </form>
        </div>
    </div> --}}
    <div class="header_listagem small-box bg-gradient-success">
                    @foreach ($documentosPessoa as $documentoPessoa)
                        @foreach ($lotes as $lote)

                            <h1>DADOS DO DETENTOR</h1>
                            <h2>{{ $lote->proprietario }}</h1>
                            <h3>CPF:{{ $documentoPessoa->cpf }} </h1>
                        @endforeach
                    @endforeach
                    </div>
            <!-- <h1></h1> -->
    <div class="card card-outline card-success">
        <div class="card-header">
            <h3 class="card-title"><b>Listagem dos Títulos</b></h3>
        </div>
        <!-- /.card-header -->
        <div class="card-body">
            <table class="table table-striped" >
                <thead>
                    <tr align="center">
                        <th>MUNICÍPIO</th>
                        <th>PROPRIETÁRIO</th>
                        <th>NÚMERO TÍTULO</th>
                        <th>CPF</th>
                        <th>TRAMITE</th>
                        <th>LOCALIZAÇÃO</th>
                        <th width="100">AÇÕES</th>
                    </tr>
                </thead>
                <tbody>
                    @foreach ($documentosPessoa as $documentoPessoa)
                        @foreach ($lotes as $lote)
                            @foreach ($titulos as $titulo)
                                <tr align="center">
                                    <td>{{ $lote->municipio->nome }}</td>
                                    <td>{{ $lote->proprietario }}</td>
                                    <td>{{ $titulo->numero_titulo }}</td>
                                    <td>{{ $documentoPessoa->cpf }}</td>
                                    <td>{{ $tramite->nome }}</td>
                                    <td>{{ $loteTramite->localizacao_nova }}</td>
                                    <td>
                                        <a href="{{ route('titulos.show', $lote->id) }}"
                                            class="badge bg-green">Detalhes</a>
                                    </td>
                                </tr>
                            @endforeach
                        @endforeach
                    @endforeach
                </tbody>
            </table>
            <button type="submit" class="btn btn-block btn-primary btn_pesquisa">Agendar</button>
        </div>
        <div class="card-footer">
            {{-- {!! $titulos->appends($filters)->links() !!} --}}
        </div>
    </div>
@endsection
